package cn.com.qmth.stmms.biz.file.store;

import java.io.InputStream;

public interface FileStore {

    void write(String path, InputStream ins, String md5) throws Exception;

    byte[] read(String path) throws Exception;

    boolean exist(String path);

    void close();
}
